Subject: RE: bug#19924: 24.4; incremental search for octal character

From: Drew Adams <[email-masked]>
Date: Fri, 6 Mar 2015 08:36:55 -0800 (PST)

> > I don't have a recent dev build (since Oct. 2014),
> 
> ??  There are newer dev builds at
> 
>   https://sourceforge.net/projects/emacs-bin/files/snapshots/

Hi Dani,

Yes, thanks.  My bad - I wasn't clear.  I still use a build from
2014/10/20 because later builds break my use of thumbnail frames.

It's still in my TODO list to narrow down the problem and file a
proper bug report about the regression.  I don't see the problem
from emacs -Q plus just my thumbnail code - there must be
something else in my setup that is causing the problem.  Maybe
I'll get some time this weekend to look into it.